LG3D 0.7.0リリース

https://lg3d-core.dev.java.net/binary-builds.html
このバージョンから、Solaris 10 x86がサポートされました。実行にはJava3Dの1.4 Beta4以降が必要とのことです。

ちなみに、JavaOneでもLG3D関連のアクティビティが多数予定されています。
https://lg3d.dev.java.net/#JavaOne-2005-Activities